A:link {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; CURSOR: hand; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
BODY {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px; LINE-HEIGHT: 180%
}
INPUT {
	COLOR: #000000; FONT-SIZE: 12px
}
SELECT {
	COLOR: #000000; FONT-SIZE: 12px
}
TEXTAREA {
	COLOR: #000000; FONT-SIZE: 12px
}
TD {
	COLOR: #000000; FONT-SIZE: 12px
}
HR {
	COLOR: #ededed; HEIGHT: 1px; size: 1; noshade: 
}
.boldhr {
	COLOR: #cccccc; HEIGHT: 1px; size: 1; noshade: 
}
.menubar {
	COLOR: #000000; FONT-SIZE: 12px; HEIGHT: 20px; VERTICAL-ALIGN: bottom
}
.titlebar {
	COLOR: #000000; FONT-SIZE: 12px; HEIGHT: 20px; VERTICAL-ALIGN: middle
}
.topadbar {
	COLOR: #000000; FONT-SIZE: 12px; HEIGHT: 70px
}
.columnbar {
	COLOR: #000000; FONT-SIZE: 12px; HEIGHT: 38px
}
.coloredbar {
	COLOR: #000000; FONT-SIZE: 12px; HEIGHT: 6px
}
.botadbar {
	COLOR: #000000; FONT-SIZE: 12px; HEIGHT: 60px
}
.copyright {
	COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-SIZE: 10px; LINE-HEIGHT: 180%; 10px: 
}
.listcontents {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 200%
}
.listcontents A {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 200%; TEXT-DECORATION: none
}
.listcontents A:hover {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 200%; TEXT-DECORATION: underline
}
.greytitle {
	BACKGROUND-COLOR: #ededed; HEIGHT: 28px
}
.listtitle {
	COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; LETTER-SPACING: 1pt; LINE-HEIGHT: 200%
}
.textcontents {
	COLOR: #000000; FONT-SIZE: 14px; LINE-HEIGHT: 180%
}
.textcontents A {
	COLOR: #000000; FONT-SIZE: 14px; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.textcontents A:link {
	COLOR: #000000; FONT-SIZE: 14px; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.textcontents A:hover {
	COLOR: #000000; FONT-SIZE: 14px; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.textcontents A:active {
	COLOR: #000000; FONT-SIZE: 14px; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.textcontents A:visited {
	COLOR: #000000; FONT-SIZE: 14px; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.normaltext {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 180%
}
.normaltext A {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.normaltext A:hover {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.newstitle {
	COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold; LETTER-SPACING: 1pt; LINE-HEIGHT: 200%
}
.newstext {
	COLOR: #000000; FONT-SIZE: 16px; LINE-HEIGHT: 180%
}
.newstext A {
	COLOR: #000000; FONT-SIZE: 16px; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.newstext A:hover {
	COLOR: #000000; FONT-SIZE: 16px; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.newstext A:active {
	COLOR: #000000; FONT-SIZE: 16px; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.newstext A:visited {
	COLOR: #000000; FONT-SIZE: 16px; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
